img,
.mobile-header,
.mobile-widget,
.mobile-search,
.banner,
.gform_validation_container,
.subscribe-box,
.donate-box {
    display: none;
}
* {
    background-image: none !important;
}
.site-logo {
    margin: 2em 0;
}
.site-logo img {
    display: block;
}
body {
    font-family: arial, sans-serif;
    font-size: 15px;
    line-height: 1.5;
}
